.FooterLegal__links {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 16px;
  border-top: 1px solid #f2f2f2;
  gap: 12px;
}
@media screen and (min-width: 670px) {
  .FooterLegal__links {
    flex-direction: row;
    align-items: baseline;
    padding-inline: 32px;
  }
}
.FooterLegal__list {
  display: flex;
  flex: 1;
  flex-direction: column;
  gap: 12px;
}
@media screen and (min-width: 670px) {
  .FooterLegal__list {
    flex-direction: row;
    flex-wrap: wrap;
    gap: 8px 16px;
  }
}
@media screen and (min-width: 670px) {
  .FooterLegal__element:not(:last-child) {
    position: relative;
  }
  .FooterLegal__element:not(:last-child):after {
    content: '';
    position: absolute;
    right: -8px;
    width: 1px;
    height: 12px;
    background-color: currentColor;
  }
}
.FooterLegal__link {
  font-weight: 400;
  padding: 0;
  color: currentColor;
  font-size: 1.2rem;
  white-space: nowrap;
}
.FooterLegal__copyright,
.FooterLegal__link {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
}
.FooterLegal__copyright {
  font-weight: 700;
  font-size: 1rem;
  text-transform: capitalize;
}
.FooterLegal__lom {
  font-family: 'readBeta2 sans-serif';
  line-height: 1.4;
  font-weight: 400;
  padding: 24px 16px;
  background-color: #f2f2f2;
  color: #000;
  font-size: 1.6rem;
  text-align: center;
}
.FooterLegal__lomText {
  display: inline-block;
}
.FooterLegal__lomLink {
  font-family: 'readBeta2 sans-serif';
  line-height: 1.4;
  font-weight: 700;
  color: #000;
  font-size: 1.6rem;
}
.FooterLegal__links {
  padding-bottom: 16px;
  border: 0;
  margin: 0;
  background-color: #000;
  color: #fff;
  gap: 24px;
}
@media screen and (min-width: 670px) {
  .FooterLegal__links {
    padding-inline: 24px;
  }
}
@media screen and (min-width: 1280px) {
  .FooterLegal__links {
    padding-inline: 80px;
  }
}
.FooterLegal__element {
  color: #fff;
}
.FooterLegal__element:after {
  display: none;
}
